24Social APIContent models
Get a content form
GET
/content-forms/{contentFormId}curl -X GET "https://api.24social.io/api/v3/your-organisation/content-forms/{contentFormId}" \
-H "Authorization: Bearer $24SOCIAL_API_KEY"Authorization
AuthorizationstringheaderrequiredAn organisation API token. Firebase ID tokens are also accepted for signed-in first-party sessions.
Parameters
contentFormIdstringpathrequiredThe content-form ID, for example page, event or offer.
selectstringqueryComma-separated response paths to include.
omitstringqueryComma-separated response paths to omit.
Response
application/json
Content-form configuration
object
{}